package com.sensor.iot.api.model;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.Data;

import java.io.Serializable;

/**
 * ClientToken
 *
 * @author Frank
 */
@Data
public class ClientToken implements Serializable {
    private static final long serialVersionUID = 6591502531103502486L;

    @JSONField(name = "client_token")
    private String clientToken;

    @JSONField(name = "expires_in")
    private Long expiresIn;

    @JSONField(name = "client_id")
    private String clientId;

    private String scope;

}
